Bug 1135890 - can't set password
Summary: can't set password
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-initial-setup
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rui Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedFreezeException
: 1135141 (view as bug list)
Depends On:
Blocks: F21AlphaFreezeException
TreeView+ depends on / blocked
 
Reported: 2014-09-01 06:10 UTC by Chris Murphy
Modified: 2014-09-10 02:46 UTC (History)
6 users (show)

Fixed In Version: gnome-photos-3.13.91-1.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-10 02:46:03 UTC


Attachments (Terms of Use)
screenshot.png (84.92 KB, image/png)
2014-09-01 06:10 UTC, Chris Murphy
no flags Details
screenshot2 (786.54 KB, image/png)
2014-09-01 06:47 UTC, Chris Murphy
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 735794 None None None Never

Description Chris Murphy 2014-09-01 06:10:21 UTC
Created attachment 933244 [details]
screenshot.png

Description of problem: At "Set a Password" I set a password, get a check which I suspect means the two entries are the same, but the Next button is grayed out. I can't proceed.


Version-Release number of selected component (if applicable):
gnome-initial-setup-3.13.4-3.fc21.x86_64

How reproducible:
Always

Steps to Reproduce:
1. Fedora-Live-Workstation-x86_64-21-20140826.iso install to a single XFS volume and reboot.
2. At "Set a Password" set a password.

Actual results:

Next isn't available. Can't proceed or cancel.

Expected results:

Next button should be blue so I can click it and proceed.

Additional info:

Comment 1 Chris Murphy 2014-09-01 06:46:41 UTC
OK I get it now. It's unhappy with the password I've chosen. This is a regression in multiple ways:

a.) the UI does a poor job of communicating the problem, see additional screenshot from gnome 3.10: triangle with ! alert, black text explaining the problem; 3.12 doesn't give me any indication there's a problem other than simply not letting me proceed, the gray text on gray background is way too easy to miss. I sooner force rebooted several times and considered doing a reinstall before looking at the nearly invisible text.

b.) gnome 3.10 let's me proceed with the same password

c.) the problem is caused by GIS's apparently new idea of coddling the user and second guessing their password choice. This is inappropriate, I'd prefer the software give a clear alert and resort to name calling: please call me a moron, but do not stop me from using the password I want.

Comment 2 Chris Murphy 2014-09-01 06:47:22 UTC
Created attachment 933251 [details]
screenshot2

gnome 3.10 GIS

Comment 3 Kalev Lember 2014-09-03 17:06:50 UTC
Proposing as a F21 Alpha freeze exception. It can be quite confusing if the initial setup tool rejects passwords without giving any indication as to why.

Comment 4 Kalev Lember 2014-09-03 17:16:15 UTC
*** Bug 1135141 has been marked as a duplicate of this bug. ***

Comment 5 Mike Ruckman 2014-09-03 17:32:26 UTC
Discussed in 2014-09-03 Blocker Review Meeting. Voted as a Accepted Freeze Exception - if fixed in time, we will accept it in the release.

Comment 6 Matthias Clasen 2014-09-04 03:06:29 UTC
Fixed upstream

Comment 7 Fedora Admin XMLRPC Client 2014-09-04 20:19:43 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 8 Fedora Update System 2014-09-05 08:51:53 UTC
adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21

Comment 9 Fedora Update System 2014-09-06 01:00:30 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, caribou-0.4.14-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 caribou-0.4.14-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-1.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21
then log in and leave karma (feedback).

Comment 10 Fedora Update System 2014-09-08 16:08:55 UTC
Package gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21:
* should fix your issue,
* was pushed to the Fedora 21 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-photos-3.13.91-1.fc21 tracker-1.1.4-2.fc21 caribou-0.4.14-2.fc21 clutter-gtk-1.5.4-2.fc21 adwaita-icon-theme-3.13.91-1.fc21 baobab-3.13.91-1.fc21 bijiben-3.13.91-1.fc21 control-center-3.13.91-1.fc21 eog-plugins-3.13.1-2.fc21 epiphany-3.13.90-1.fc21 evince-3.13.91-1.fc21 file-roller-3.13.91-1.fc21 gdk-pixbuf2-2.31.1-1.fc21 gdm-3.13.91-2.fc21 gjs-1.41.91-1.fc21 glib2-2.41.4-3.fc21 gnome-boxes-3.13.91-1.fc21 gnome-clocks-3.13.91-1.fc21 gnome-contacts-3.13.91-1.fc21 gnome-desktop3-3.13.91-1.fc21 gnome-devel-docs-3.13.91-1.fc21 gnome-documents-3.13.91-3.fc21 gnome-initial-setup-3.13.5-1.fc21 gnome-logs-3.13.91-1.fc21 gnome-mahjongg-3.13.91-1.fc21 gnome-maps-3.13.91-1.fc21 gnome-mines-3.13.91-1.fc21 gnome-nibbles-3.13.91-1.fc21 gnome-online-accounts-3.13.91-1.fc21 gnome-online-miners-3.13.91-1.fc21 gnome-packagekit-3.13.91-1.fc21 gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21 gnome-settings-daemon-3.13.91-1.fc21 gnome-shell-3.13.91-1.fc21 gnome-shell-extensions-3.13.91-1.fc21 gnome-software-3.13.91-1.fc21 gnome-sound-recorder-3.13.91-1.fc21 gnome-system-monitor-3.13.91-1.fc21 gnome-tetravex-3.13.91-1.fc21 gnome-themes-standard-3.13.90-2.fc21 gnome-user-docs-3.13.91-1.fc21 gnome-weather-3.13.91-1.fc21 gobject-introspection-1.41.91-1.fc21 gsettings-desktop-schemas-3.13.92-1.fc21 gtk2-2.24.24-3.fc21 gtk3-3.13.8-1.fc21 gvfs-1.21.91-1.fc21 iagno-3.13.91-1.fc21 libappstream-glib-0.2.6-1.fc21 libgweather-3.13.91-1.fc21 libhif-0.1.3-1.fc21 libwnck3-3.4.9-1.fc21 lightsoff-3.13.91-1.fc21 mutter-3.13.91-1.fc21 nautilus-3.13.91-1.fc21 network-manager-applet-0.9.9.0-15.git20140424.fc21 orca-3.13.91-1.fc21 PackageKit-0.9.5-1.fc21 pango-1.36.7-1.fc21 pygobject3-3.13.91-1.fc21 quadrapassel-3.13.91-1.fc21 shared-mime-info-1.3-14.fc21 simple-scan-3.13.91-1.fc21 sound-juicer-3.13.91-1.fc21 tali-3.13.91-1.fc21 totem-3.13.92-1.fc21 vala-0.25.3-1.fc21'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-10210/adwaita-icon-theme-3.13.91-1.fc21,baobab-3.13.91-1.fc21,bijiben-3.13.91-1.fc21,caribou-0.4.14-2.fc21,control-center-3.13.91-1.fc21,eog-plugins-3.13.1-2.fc21,epiphany-3.13.90-1.fc21,evince-3.13.91-1.fc21,file-roller-3.13.91-1.fc21,gdk-pixbuf2-2.31.1-1.fc21,gdm-3.13.91-2.fc21,gjs-1.41.91-1.fc21,glib2-2.41.4-3.fc21,gnome-boxes-3.13.91-1.fc21,gnome-clocks-3.13.91-1.fc21,gnome-contacts-3.13.91-1.fc21,gnome-desktop3-3.13.91-1.fc21,gnome-devel-docs-3.13.91-1.fc21,gnome-documents-3.13.91-3.fc21,gnome-initial-setup-3.13.5-1.fc21,gnome-logs-3.13.91-1.fc21,gnome-mahjongg-3.13.91-1.fc21,gnome-maps-3.13.91-1.fc21,gnome-mines-3.13.91-1.fc21,gnome-nibbles-3.13.91-1.fc21,gnome-online-accounts-3.13.91-1.fc21,gnome-online-miners-3.13.91-1.fc21,gnome-packagekit-3.13.91-1.fc21,gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21,gnome-settings-daemon-3.13.91-1.fc21,gnome-shell-3.13.91-1.fc21,gnome-shell-extensions-3.13.91-1.fc21,gnome-software-3.13.91-1.fc21,gnome-sound-recorder-3.13.91-1.fc21,gnome-system-monitor-3.13.91-1.fc21,gnome-tetravex-3.13.91-1.fc21,gnome-themes-standard-3.13.90-2.fc21,gnome-user-docs-3.13.91-1.fc21,gnome-weather-3.13.91-1.fc21,gobject-introspection-1.41.91-1.fc21,gsettings-desktop-schemas-3.13.92-1.fc21,gtk2-2.24.24-3.fc21,gtk3-3.13.8-1.fc21,gvfs-1.21.91-1.fc21,iagno-3.13.91-1.fc21,libappstream-glib-0.2.6-1.fc21,libgweather-3.13.91-1.fc21,libhif-0.1.3-1.fc21,libwnck3-3.4.9-1.fc21,lightsoff-3.13.91-1.fc21,mutter-3.13.91-1.fc21,nautilus-3.13.91-1.fc21,network-manager-applet-0.9.9.0-15.git20140424.fc21,orca-3.13.91-1.fc21,PackageKit-0.9.5-1.fc21,pango-1.36.7-1.fc21,pygobject3-3.13.91-1.fc21,quadrapassel-3.13.91-1.fc21,shared-mime-info-1.3-14.fc21,simple-scan-3.13.91-1.fc21,sound-juicer-3.13.91-1.fc21,tali-3.13.91-1.fc21,totem-3.13.92-1.fc21,vala-0.25.3-1.fc21,gnome-photos-3.13.91-1.fc21,tracker-1.1.4-2.fc21,clutter-gtk-1.5.4-2.fc21
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2014-09-10 02:46:03 UTC
gnome-photos-3.13.91-1.fc21, tracker-1.1.4-2.fc21, caribou-0.4.14-2.fc21, clutter-gtk-1.5.4-2.fc21, adwaita-icon-theme-3.13.91-1.fc21, baobab-3.13.91-1.fc21, bijiben-3.13.91-1.fc21, control-center-3.13.91-1.fc21, eog-plugins-3.13.1-2.fc21, epiphany-3.13.90-1.fc21, evince-3.13.91-1.fc21, file-roller-3.13.91-1.fc21, gdk-pixbuf2-2.31.1-1.fc21, gdm-3.13.91-2.fc21, gjs-1.41.91-1.fc21, glib2-2.41.4-3.fc21, gnome-boxes-3.13.91-1.fc21, gnome-clocks-3.13.91-1.fc21, gnome-contacts-3.13.91-1.fc21, gnome-desktop3-3.13.91-1.fc21, gnome-devel-docs-3.13.91-1.fc21, gnome-documents-3.13.91-3.fc21, gnome-initial-setup-3.13.5-1.fc21, gnome-logs-3.13.91-1.fc21, gnome-mahjongg-3.13.91-1.fc21, gnome-maps-3.13.91-1.fc21, gnome-mines-3.13.91-1.fc21, gnome-nibbles-3.13.91-1.fc21, gnome-online-accounts-3.13.91-1.fc21, gnome-online-miners-3.13.91-1.fc21, gnome-packagekit-3.13.91-1.fc21, gnome-screenshot-3.13.90-2.gitcbdd3f5.fc21, gnome-settings-daemon-3.13.91-1.fc21, gnome-shell-3.13.91-1.fc21, gnome-shell-extensions-3.13.91-1.fc21, gnome-software-3.13.91-1.fc21, gnome-sound-recorder-3.13.91-1.fc21, gnome-system-monitor-3.13.91-1.fc21, gnome-tetravex-3.13.91-1.fc21, gnome-themes-standard-3.13.90-2.fc21, gnome-user-docs-3.13.91-1.fc21, gnome-weather-3.13.91-1.fc21, gobject-introspection-1.41.91-1.fc21, gsettings-desktop-schemas-3.13.92-1.fc21, gtk2-2.24.24-3.fc21, gtk3-3.13.8-1.fc21, gvfs-1.21.91-1.fc21, iagno-3.13.91-1.fc21, libappstream-glib-0.2.6-1.fc21, libgweather-3.13.91-1.fc21, libhif-0.1.3-1.fc21, libwnck3-3.4.9-1.fc21, lightsoff-3.13.91-1.fc21, mutter-3.13.91-1.fc21, nautilus-3.13.91-1.fc21, network-manager-applet-0.9.9.0-15.git20140424.fc21, orca-3.13.91-1.fc21, PackageKit-0.9.5-1.fc21, pango-1.36.7-1.fc21, pygobject3-3.13.91-1.fc21, quadrapassel-3.13.91-1.fc21, shared-mime-info-1.3-14.fc21, simple-scan-3.13.91-1.fc21, sound-juicer-3.13.91-1.fc21, tali-3.13.91-1.fc21, totem-3.13.92-1.fc21, vala-0.25.3-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.